body {
	background-color: #4E1E2E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}

a {
	color: #3366CC;
	text-decoration: none;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
	line-height: 30px;
  background-color: #006666;
	color: #DCDCDC;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	background-color: #006666;
  color: #DCDCDC;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
  background-color: #336699;
}

a:hover {
	text-decoration: underline;
}

.mainsitetable {
	border: thin solid #A43759;

}

.mainpagemodelpics {
	vertical-align: bottom;
}

.contenttable {
	border: thin solid #A43759;
	background-color: #791A38;
	background-image: url(images/content_background.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;


}

.contentcell {
	padding: 20px;
	width: 95%;
	text-align: left;
	vertical-align: top;


}

.contenttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
}
.contenttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FFFFFF;
	text-align: left;
	vertical-align: text-top;
	font-weight: bold;
}
li {
	color: #FFFFFF;
}
